---
- 
  id: 1
  name: luotu
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: reopened
  description:
- 
  id: 4
  name: osoitettu
  description:
- 
  id: 5
  name: released
  description:
- 
  id: 6
  name: siirretty
  description:
- 
  id: 7
  name: referred
  description:
- 
  id: 8
  name: myöhässä
  description:
- 
  id: 9
  name: muokattu
  description:
- 
  id: 10
  name: katsottu
  description:
- 
  id: 11
  name: virhe
  description:
- 
  id: 12
  name: collab
  description:
- 
  id: 13
  name: resent
  description:
- 
  id: 14
  name: deleted
  description:
